body.single-ai1ec_event div.ai1ec-event-details {
  border: 0 !important;
} 
  .event-details-sidebar-content .sidebar-element {
    margin: 2rem 0;
  }
  @media all and (max-width: 767px) {
    .ai1ec-event-details.ai1ec-row {
      display: flex;
      flex-direction: column;
    }
  }
  .ai1ec-single-event .content-left .shariff {
    display: none !important;
  }

#excerpt-intro h3{
  color: initial !important;
}
.seperator {
  display: block;
  height: 4px;
  margin-bottom: 35px;
  background: #0b8837;
}

.headimage.withtitle {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.headimage.withtitle:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.25);
}
.headimage.withtitle .event-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);

  font-size: 63px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'gsg',sans-serif;
  line-height: 1em;
  color: #fff;
}
@media screen and (max-width: 52rem) {
  .headimage.withtitle .event-title {
    font-size: 30px;
  }
}


.ai1ec-single-event .ai1ec-event-details .ai1ec-row, .ai1ec-multi-event .ai1ec-event-details .ai1ec-row {
  margin-bottom: 10px !important;
}

body.single-ai1ec_event #main h1 {
  margin-bottom: 2rem !important;
}

.ai1ec-agenda-widget-view .ai1ec-month,
.ai1ec-agenda-view .ai1ec-month {
  border-radius: 0;
  border-color: #088837 !important;
  background: #088837 !important;
}

.ai1ec-allday-badge {
  background-color: #088837 !important;
  opacity: 1 !important;
}